{
  "alfredsnippet": {
    "snippet": "短影片濾鏡風（Short Video Filter Style）",
    "uid": "CF80391E-1A31-4E08-B1D5-D5C045E33B56",
    "name": "短影片濾鏡風（Short Video Filter Style）",
    "keyword": "short-video-filter"
  }
}
